Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl "https://core.wadial.com/api/v1/webhooks" \ -H "Authorization: Bearer $WADIAL_API_KEY"
{ "data": [ { "id": "019f...", "url": "https://example.com/wadial/webhook", "events": ["message.received", "message.receipt"], "isActive": true, "lastDeliveryStatus": 200 } ] }
List, update, and delete webhook endpoints for the account.
PATCH /api/v1/webhooks/{webhookId} Authorization: Bearer <api_key> Content-Type: application/json
{ "url": "https://example.com/wadial/webhook-v2", "events": ["message.received", "message.receipt"], "isActive": true }
{ "data": ... }
DELETE /api/v1/webhooks/{webhookId} Authorization: Bearer <api_key>
Was this page helpful?